import 'https://js.boxcast.com/v3.min.js';

const Channels = {
    Basics: "sfz7ja3rlpoous6usu8a",
    Sunday: "gzahmhugrzogttfdtbjj",
    Dev: "r3os2zfdnhlquhuypgtp"
};

const Player = boxcast("#boxcast");
Player.loadChannel(Channels.Basics,
{
    showTitle: true,
    showDescription: true,
    showRelated: true,
    showDocuments: true,
    showIndex :true,
    showDonations: false,
    showCountdown: true,
    relatedBroadcastsQuery:
    {
        s: "starts_at",
        l: 100,
        q: "timeframe:next starts_at:[2022-04-01T00:00:00 TO 2022-06-01T00:00:00]"
    },
    autoplay: true,
    defaultVideo: "next",
});